Bug 5267 - (int-141651) Remove unused modest-osso-autosave-callbacks.[c/h] files
(int-141651)
: Remove unused modest-osso-autosave-callbacks.[c/h] files
Status: RESOLVED FIXED
Product: Email
General
: 5.0/(2.2009.51-1)
: All Linux
: Low normal (vote)
: 5.0/(10.2010.19-1)
Assigned To: unassigned
: modest-bugs
:
: patch
:
:
  Show dependency tree
 
Reported: 2009-10-02 17:34 UTC by Javier Jardón
Modified: 2010-03-15 20:55 UTC (History)
2 users (show)

See Also:


Attachments
Remove modest-osso-autosave-callbacks.[c/h] files (12.25 KB, patch)
2009-10-02 17:36 UTC, Javier Jardón
Details


Note

You need to log in before you can comment on or make changes to this bug.


Description Javier Jardón (reporter) 2009-10-02 17:34:54 UTC
That files only contain an empty function
Comment 1 Javier Jardón (reporter) 2009-10-02 17:36:58 UTC
Created an attachment (id=1396) [details]
Remove modest-osso-autosave-callbacks.[c/h] files
Comment 2 Sergio Villar Senin 2009-11-03 12:27:59 UTC
The fix for this bug was already integrated in the patch for bug 5266

Fixed in
modest master a3c0bc9841bbe205ebf7a0a65e70603a0281b0c5
Comment 3 Andre Klapper maemo.org 2009-11-13 15:41:42 UTC
This has been fixed in package
modest 3.1.12+0m5
which is part of the internal build version
2009.46-16
(Note that 2009 is the year and the number after is the week.)

Any public update released with or after this build version will include the
fix.
Please verify that the new version fixes the bug by marking this bug report as
VERIFIED after the public update has been released and if you have some time.
Comment 4 Andre Klapper maemo.org 2009-11-19 14:10:18 UTC
(In reply to comment #3)
> This has been fixed in package
> modest 3.1.12+0m5

Not true...
Comment 5 Andre Klapper maemo.org 2010-03-15 20:55:58 UTC
Setting explicit PR1.2 milestone (so it's clearer in which public release the
fix will be available to users).

Sorry for the bugmail noise (you can filter on this message).